TABLE.res { border: #CCC 1px solid; border-collapse:collapse; width:100%; }
TABLE.res TD { font-family: Tahoma; font-size: 70%; background-color: #FFF; vertical-align: top; text-align:center; padding:3px 5px 3px 5px; border: #CCC 1px solid; }
TABLE.res TD.l { text-align:left; }
TABLE.res TR.s TD { background-color:#fefdd0; }
TABLE.res TR.g TD { background-color:#deffdd; }

TABLE.res TD.c, TABLE.res TD.c1, TABLE.res TD.c2, TABLE.res TD.c3, TABLE.res TD.c4, TABLE.res TD.c5, TABLE.res TD.c6, TABLE.res TD.c7 {
  font-weight: bold; padding: 2px; font-size: 10px; color: #666; background-color: #f1f1f1; border: #aeaeae 1px solid;
}
TABLE.res TD.c1, TABLE.res TD.w1 { width: 16%; }
TABLE.res TD.c2 { width: 42%; }
TABLE.res TD.c3 { width: 9%; }
TABLE.res TD.c4 { width: 9%; }
TABLE.res TD.c5 { width: 9%; }
TABLE.res TD.c6 { width: 15%; }
TABLE.res TD.c7, TABLE.res TD.w7 { width: 12%; }
TABLE.res TD.w0 { width: 10%; }
TABLE.res TD.w0 INPUT { width:100%; }

TABLE.res IMG { width:11px; height:9px; margin-left:3px; }

.sboxclose { width:150px; float:right; font:11px Tahoma; text-align:right; }

TABLE.mres { width:95%; margin: 15px 0 0 0; }
TABLE.mres TD { vertical-align: top; }
TABLE.mres TD.cc1 { width:21%; padding:0 8px 0 0; }
TABLE.mres TD.cc1 DIV { font-size:11px; padding-bottom:10px; }
TABLE.mres TD.cc2 { width:79%; }

TABLE.chshop { background-color:#e3e9ff; width:100%; margin:10px 0 40px 0; }
TABLE.chshop TABLE.mres { margin:10px 0 10px 0; }
TABLE.chshop H1 { margin-bottom:15px; }
TABLE.chshop .bbline { text-align:right; padding-top:10px; font-size:70%; }
TABLE.chshop .bbline DIV { float:left; padding:3px 0 0 6px; }

UL.more { margin:0; padding:0; font-size:80%; padding: 5px 0 5px 0; }
UL.more LI { line-height: 1.4em; padding: 0 0 5px 22px; font-family: Tahoma; list-style-type: none; }
UL.more B { color:#444; }
UL.more LI DIV { color: #666; font-size: 85%; line-height: 1.3em; padding-top:2px; }
UL.more LI DIV A, UL.more LI DIV A:visited { color: #666; }
UL.more LI DIV A:active, UL.more LI DIV A:hover { color: #dd7c3b; text-decoration: none; }

SPAN.moreds { font:11px Tahoma; background:url('/static/arrow_right.gif') #fcf4d2 center right no-repeat; padding:3px 15px 3px 5px; color: #444; }

H4 { margin:4px 0 4px 0; padding:0; font: bold 14px Arial; }
H3 { padding-top: 4px; }

DIV.more { margin: 0px 20px 20px 0px; font-size: 11px; font-family: Tahoma; }
DIV.more DIV { margin-left: 15px; }
DIV.more DIV IMG { width:16px; height:16px; vertical-align:middle; margin-right:5px; }
